prepared_for:
  fname: Steve
  lname: Litt

programmers:
  - 
    nickname: Linus
    fname: Linus
    lname: Torvalds
    famousfor: Linux kernel
  - 
    nickname: Larry
    fname: Larry
    lname: Wall
    famousfor: Perl
  - 
    nickname: RMS
    fname: Richard
    lname: Stallman
    famousfor: Emacs
  - 
    nickname: ESR
    fname: Eric
    lname: Raymond
    famousfor: Fetchmail
  - 
    nickname: Guido
    fname: Guido
    lname: Van Rossem
    famousfor: Python
  - 
    nickname: Roberto
    fname: Roberto
    lname: Ierusalimschy
    famousfor: Lua
